> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Cüzdan için IDO katılım bilgilerini alın

> Yatırılan tutarlar ve talep durumu dahil olmak üzere IDO katılım verilerini alın.




## OpenAPI

````yaml /tr/api-reference/openapi/owner-api-v1.yaml get /main/ido/{owner}
openapi: 3.0.3
info:
  title: Owner API
  description: >
    Raydium likidite havuzları arasında cüzdan başına bakiye, pozisyon ve talep
    edilebilir ödülleri alın.

    Cüzdan ve portföy panoları için tek bir istekte sahibi kapsamında verileri
    getirmek üzere tasarlanmıştır.
  version: 1.0.0
  contact:
    name: Raydium
    url: https://raydium.io
servers:
  - url: https://owner-v1.raydium.io
    description: Mainnet
  - url: https://owner-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Position
    description: Cüzdan başına pozisyon bakiyesi ve durumunu alın
  - name: Pool Creation
    description: Cüzdan tarafından oluşturulan havuzları alın
  - name: IDO
    description: IDO katılım verilerini alın
  - name: Admin
    description: İdari uç noktalar (dahili kullanım)
paths:
  /main/ido/{owner}:
    get:
      tags:
        - IDO
      summary: Cüzdan için IDO katılım bilgilerini alın
      description: >
        Yatırılan tutarlar ve talep durumu dahil olmak üzere IDO katılım
        verilerini alın.
      operationId: getOwnerIdoInfo
      parameters:
        - name: owner
          in: path
          required: true
          description: Cüzdan açık anahtarı (base58)
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                description: IDO katılım verisi
        '404':
          description: Cüzdanda IDO katılımı yok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    ErrorResponse:
      type: object
      description: Standart hata yanıtı
      properties:
        id:
          type: string
          description: İstek Kimliği (UUID)
        success:
          type: boolean
          example: false
      required:
        - id
        - success

````